Posted By admin

FAQ


English version: FAQ


Co z wymaganiami?

WP Cerber Security wymaga co najmniej WordPress 4.4 i PHP 5.3. Uwaga: Aby użyć niestandardowej strony logowania , musisz włączyć Permalinks w ustawieniach WordPress.

Czy wtyczka jest kompatybilna z trybem Multisite?

Tak. Wszystkie ustawienia mają zastosowanie do wszystkich witryn w sieci jednocześnie. Musisz aktywować wtyczkę w obszarze Administrator sieci na stronie Wtyczki. Kliknij link Aktywuj sieć.

Czy wtyczka jest kompatybilna z WooCommerce?

Tak. Uwagi dotyczące zgodności .

Czy wtyczka jest kompatybilna z bbPress?

Tak. Jeśli zdecydowałeś się użyć Widżetu logowania bbPress i ustawiłeś Niestandardowy adres URL logowania w ustawieniach WP Cerber, musisz skonfigurować adresy URL widgetów w ten sposób:

 Zarejestruj URI: / wartość pola Niestandardowy adres URL logowania /? Akcja = rejestr 
URI utraconego hasła: / wartość pola Niestandardowy adres URL logowania /? Akcja = stracone hasło

Czy mogę zmienić adres URL logowania (zmienić nazwę wp-login.php)?

Tak, łatwo. Przeczytaj to: Jak zmienić nazwę wp-login.php

Czy mogę ukryć folder wp-admin?

Tak, łatwo. Przeczytaj więcej: Jak ukryć wp-admin i wp-login.php przed możliwymi atakami .

Czy mogę zmienić nazwę folderu wp-admin?

Nie. Nie jest to możliwe i nie jest zalecane ze względu na kompatybilność.

Czy mogę ukryć fakt, że używam WordPressa?

Nie. Gorąco zachęcamy, aby nie używać żadnej wtyczki, która zmienia nazwę folderu wp-admin w celu ochrony witryny. Uważaj na wszystkie wtyczki, które ukrywają foldery WordPress lub inne części witryny i twierdzą, że jest to funkcja bezpieczeństwa. Nie są w stanie chronić Twojej witryny. Nie bądź głupi, ukrywanie niektórych rzeczy nie zwiększa bezpieczeństwa witryny. Jeśli masz zamiar uczynić swoją stronę bardziej bezpieczną, zainstaluj wtyczkę i przeczytaj ten przewodnik: Zamień swój WordPress w Fort Knox

Czy WP Cerber Security może chronić stronę przed atakami DDoS?

Nie. Wtyczka chroni WordPress przed brutalnymi atakami siłowymi lub rozproszonymi atakami siłowymi . Domyślnie WordPress umożliwia nieograniczoną liczbę prób logowania za pomocą dowolnej z tych metod: formularz logowania, żądanie XML-RPC lub wysyłając specjalne pliki cookie. Pozwala to na łamanie haseł ze względną łatwością dzięki atakowi brute force.

Czy jest jakaś wtyczka WordPress, która może chronić stronę przed atakami DDoS?

Nie. Tego skomplikowanego zadania nie można wykonać za pomocą wtyczki WordPress lub innego oprogramowania zainstalowanego na serwerze WWW. Możesz chronić swoją stronę przed atakami DDoS, używając specjalnego sprzętu lub specjalnej usługi od dostawcy hostingu. Przeczytaj więcej: Ataki Brute-Force, DoS i DDoS – jaka jest różnica?

Czy wtyczka jest darmowa?

Tak, WP Cerber Security dla WordPress jest darmowym, otwartym oprogramowaniem i możesz z niego korzystać zgodnie z warunkami GNU General Public License (GPL) wersja 2. Możesz łatwo zainstalować go z repozytorium WordPress. Postępuj zgodnie z tą instrukcją .

Co oznacza „Cerber”?

To skurcz od Cerbera . W mitologii greckiej i rzymskiej Cerber to wielogłowy pies z ogonem węża, grzywą węży i pazurami lwa. Nikt nie może ominąć tego wściekłego psa. Teraz możesz zamówić WP Cerber Security, aby chronić Twoje WordPress.

Jakich narzędzi internetowych używasz do rozwijania i testowania wtyczki?

Używamy BrowserStack i POEditor .

Testowanie BrowserStack


I'm a team lead in Cerber Tech. I'm a software & database architect, WordPress - PHP - SQL - JavaScript developer. I started coding in 1993 on IBM System/370 (yeah, that was amazing days) and today software engineering at Cerber Tech is how I make my living. I've taught to have high standards for myself as well as using them in developing software solutions.